@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
.box_container {
  max-width: 1190px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .box_container {
    width: 95%;
  }
}

.box_container:after, .row:after, .clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  font-size: small;
  line-height: 1.5;
}

body {
  color: #1e1e1e;
  background: #fff;
  line-height: 1.78571;
  letter-spacing: 0.02em;
  overflow: hidden;
  -webkit-text-size-adjust: none;
  font-size: 108%;
}
.ie body {
  font-size: 105%;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 100%;
  }
}
body a {
  color: #383838;
}
body a:link, body a:visited, body a:active {
  text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
  text-decoration: none;
  color: #515151;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}

body, pre, input, textarea, select {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "MS Ｐゴシック", "MS PGothic", sans-serif;
}

input, select, textarea {
  font-size: 100%;
}

html.ie8 .view_tab,
html.ie8 .view_tab_sp,
html.ie8 .view_sp {
  display: none !important;
}
html.ie8 #page {
  min-width: 1190px !important;
  margin: auto;
  font-size: 100% !important;
}

@media only screen and (min-width: 1025px) {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
.ie8 body .view_tab-sp, .ie8 body .view_tab {
  display: none !important;
}
@media only screen and (min-width: 768px) {
  body .view_sp {
    display: none !important;
  }
}
@media print {
  body .view_sp {
    display: none !important;
  }
}
.ie8 body .view_sp {
  display: none !important;
}
@media only screen and (max-width: 1024px) {
  body .view_pc {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab, body .view_tab {
    display: none !important;
  }
}

.over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.over:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

*,
::before,
::after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.box_container {
  display: block;
}

.row {
  display: block;
}

.col {
  display: block;
  float: left;
  position: relative;
  min-height: 1px;
}

#htlContents,
#htlMainContent,
#RthCustomizeW,
#RthExcursionArea {
  width: 1190px !important;
  min-width: 0;
  max-width: 100%;
  margin: 0 auto !important;
}

#htlSide-A {
  position: absolute;
  left: 0;
  top: 1069px;
}

#cus_contents {
  width: 950px !important;
  margin-left: auto;
  margin-right: 0;
}

.htlContentsWrp {
  overflow: hidden;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
@media only screen and (min-width: 768px) {
  #page {
    font-size: 100% !important;
  }
}
@media print {
  #page {
    font-size: 100% !important;
  }
}
.ie8 #page {
  font-size: 100% !important;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
.header_nav {
  display: block;
  position: relative;
  width: 100%;
  background: #fff;
}
.header_nav:after {
  display: table;
  content: '';
  clear: both;
}
.header_nav .logo {
  float: left;
}
.header_nav .logo a {
  line-height: 0;
}
.header_nav .box_right {
  float: right;
  height: 100%;
  text-align: right;
}
.header_nav ul.gnav li {
  float: left;
  margin-left: 29px;
}
.header_nav ul.gnav li a {
  display: block;
  position: relative;
  height: 80px;
  font-size: 122%;
  color: #1e1e1e;
  text-align: center;
  text-decoration: none;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding: 31px 0;
}
.header_nav ul.gnav li a span {
  display: block;
  position: relative;
}
.header_nav ul.gnav li a span:before {
  opacity: 0;
  display: block;
  content: '';
  position: absolute;
  right: -4px;
  top: -14px;
  -moz-transform: skew(26deg);
  -ms-transform: skew(26deg);
  -webkit-transform: skew(26deg);
  transform: skew(26deg);
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  width: 3px;
  height: 0;
  background: #aa002b;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.header_nav ul.gnav li.active a,
.header_nav ul.gnav li a:hover {
  color: #aa002b;
}
.header_nav ul.gnav li.active a span:before,
.header_nav ul.gnav li a:hover span:before {
  opacity: 1;
  height: 20px;
}
.header_nav ul.gnav li.item_rsv > a {
  font-size: 108%;
  color: #e8e8e8;
  background: #aa002b;
  padding: 15px 25px;
}
.header_nav ul.gnav li.item_rsv > a span:before {
  display: none;
}
.header_nav ul.gnav li.item_rsv > a i {
  display: block;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -webkit-transform-origin: center center;
  transform-origin: center center;
  font-size: 187%;
  margin: 0 auto 6px;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#cus_footer
----------------------------------------------------------- */
#cus_footer {
  position: relative;
  padding: 75px 0;
  margin: 75px 0 25px;
}
#cus_footer > * {
  position: relative;
}
#cus_footer:before {
  display: block;
  content: '';
  position: absolute;
  left: 50%;
  top: 0;
  right: auto;
  bottom: auto;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 100vw;
  height: 100%;
  background: transparent url(../images/footer/bg_footer.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
#cus_footer .ft_main {
  width: 950px;
  margin-left: auto;
  margin-right: 0;
}
#cus_footer .ft_main:after {
  display: table;
  content: '';
  clear: both;
}
#cus_footer .ft_main .ft_address {
  float: left;
  width: 50%;
  padding-right: 30px;
}
#cus_footer .ft_main .ft_address .logo {
  margin-bottom: 23px;
}
#cus_footer .ft_main .ft_address .txt_address {
  font-size: 108%;
  line-height: 1.9;
  color: #fff;
}
#cus_footer .ft_main .ft_tel {
  float: left;
  width: 50%;
}
#cus_footer .ft_main .ft_tel .box_tel {
  background: rgba(255, 255, 255, 0.5);
  padding: 25px 30px 30px;
}
#cus_footer .ft_main .ft_tel .box_tel .txt {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 115%;
  text-align: center;
  margin-bottom: 2px;
}
#cus_footer .ft_main .ft_tel .box_tel .telephone {
  line-height: 1;
  font-size: 179%;
  text-align: center;
  margin-bottom: 8px;
}
#cus_footer .ft_main .ft_tel .box_tel .telephone,
#cus_footer .ft_main .ft_tel .box_tel .telephone a {
  color: #aa002b;
}
#cus_footer .ft_main .ft_tel .box_tel .telephone a {
  text-decoration: none;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#cus_footer .ft_main .ft_tel .box_tel .telephone a:hover {
  opacity: 0.7;
}
#cus_footer .ft_main .ft_tel .box_tel .telephone .num {
  font-family: "Crimson Text", serif;
  font-size: 148%;
}
#cus_footer .ft_main .ft_tel .box_tel .txt_time {
  text-align: center;
  margin-bottom: 20px;
}
#cus_footer .ft_main .ft_tel .box_tel .btn a {
  max-width: 300px;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	heading
----------------------------------------------------------- */
.st_lg_01 {
  font-weight: normal;
  text-align: center;
}
.st_lg_01 .en {
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 500%;
  line-height: 1.1;
  color: #004688;
}
.st_lg_01 .jp {
  display: block;
  font-size: 143%;
  color: #1e1e1e;
}

.st_lg_01_white {
  font-weight: normal;
  text-align: center;
}
.st_lg_01_white .en {
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 500%;
  line-height: 1.1;
  color: #fff;
}
.st_lg_01_white .jp {
  display: block;
  font-size: 143%;
  color: #fff;
}

.st_lg_02 {
  font-weight: normal;
  text-align: center;
}
.st_lg_02 .en {
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 358%;
  line-height: 1.1;
  color: #004688;
  margin-bottom: 8px;
}
.st_lg_02 .jp {
  display: block;
  font-size: 108%;
  color: #1e1e1e;
}

.st_lg_02_white {
  font-weight: normal;
  text-align: center;
}
.st_lg_02_white .en {
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 358%;
  line-height: 1.1;
  color: #fff;
  margin-bottom: 8px;
}
.st_lg_02_white .jp {
  display: block;
  font-size: 108%;
  color: #fff;
}

.st_md_01 {
  font-weight: normal;
}
.st_md_01 .en {
  vertical-align: baseline;
  font-family: "Playfair Display", serif;
  font-size: 200%;
  line-height: 1.1;
  color: #004688;
}
.st_md_01 .jp {
  vertical-align: baseline;
  font-size: 108%;
  color: #1e1e1e;
  padding-left: 10px;
}

.st_md_01_white {
  font-weight: normal;
}
.st_md_01_white .en {
  vertical-align: baseline;
  font-family: "Playfair Display", serif;
  font-size: 200%;
  line-height: 1.1;
  color: #fff;
}
.st_md_01_white .jp {
  vertical-align: baseline;
  font-size: 108%;
  color: #fff;
  padding-left: 10px;
}

/* -----------------------------------------------------------
	button
----------------------------------------------------------- */
.btn_red {
  text-align: center;
}
.btn_red > * {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  max-width: 240px;
  font-size: 108%;
  color: #fff !important;
  background: #aa002b;
  border: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  text-align: center;
  outline: 0;
  text-decoration: none !important;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding: 6.5px 10px;
}

/* -----------------------------------------------------------
	slide_style
----------------------------------------------------------- */
.slide_style .slick-slide {
  outline: 0;
}
.slide_style .slick-arrow {
  display: block;
  position: absolute;
  top: 50%;
  bottom: auto;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 76px;
  height: 16px;
  border: 0 none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 10;
}
.slide_style .slick-arrow:active {
  opacity: 0.8;
}
.slide_style .slick-prev {
  left: 0;
  right: auto;
  background: transparent url(../images/common/ic_arrow_left.png) no-repeat center center;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
}
.slide_style .slick-next {
  right: 0;
  left: auto;
  background: transparent url(../images/common/ic_arrow_right.png) no-repeat center center;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
}
.slide_style .slick-dots {
  position: absolute;
  left: 0;
  bottom: 20px;
  right: auto;
  top: auto;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.slide_style .slick-dots li {
  display: inline-block;
  vertical-align: middle;
  line-height: 0;
  padding: 0;
  margin: 0 5px;
}
.slide_style .slick-dots li button {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  text-indent: -9999px;
  color: transparent;
  background: #fff;
  border: 0;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
.slide_style .slick-dots li.slick-active button {
  background: #aa002b;
}
.slide_style .img_thumb {
  width: 100%;
}
